= form_for [:admin, @video] do |f|
  - if @video.errors.any?
    #error_explanation
      h2 = "#{pluralize(@video.errors.count, "error")} prohibited this video from being saved:"
      ul
        - @video.errors.full_messages.each do |message|
          li = message

  .field
    = f.label :title
    = f.text_field :title, class: "form-control"
  .field
    = f.label :content
    = f.text_area :content, class: "form-control"
  .field
    = f.label :video
    = f.file_field :video, class: "form-control"
  .actions
    = f.submit "Submit", :class => "btn btn-primary"
